rematch - Bug #511
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test
[Publish] [Create] Khi user dang tao m&i publish, hét han token
11/28/2024 04:22 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/register_publisher

0 Cac budc tai hién:

1. Tai man dang ky publisher
2. Nhgp data

3. User hét han token login

4. Click button tao méi publish

0 Két qua mong mudn:

4. Hién thj popup 16i (Anh dinh kem)
Click button login hi€n thi man hinh login
Click button x déng popup

History

#1 - 11/28/2024 04:22 AM - Nguyén Tra
- File 24.jpg added

#2 - 11/29/2024 11:55 AM - Nguyén Tra
- Assignee changed from Lan Anh Le to Duy Nguyen

#3 - 11/30/2024 03:52 AM - Duy Nguyen
- Status changed from Open to Implemented

- Assignee changed from Duy Nguyen to Nguyén Tra

#4 - 12/04/2024 03:31 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#5 - 12/04/2024 03:33 AM - Nguyén Tra
- File 144.jpg added
- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest:
- User bj logout hién thi message tiéng anh

0 Két qua mong mudn:
Hién thi popup 16i nhu DS

#6 - 12/04/2024 04:31 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#7 - 12/04/2024 04:32 AM - Duy Nguyen

- Status changed from Implemented to Deployed
http://rematch.dt-solution.com/register_publisher

#8 - 12/04/2024 04:32 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#9 - 12/31/2024 02:15 AM - Nguyén Tra
- Status changed from Deployed to Resolved

#10 - 12/31/2024 02:16 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan

Files
24.jpg 40.1 KB 11/28/2024 Nguyén Tra
144.jpg 76.5 KB 12/04/2024 Nguyén Tra
